## guile-gnome-platform 2.16.1

=== debian/changelog ===
guile-gnome-platform (2.16.1-6ubuntu2) oneiric; urgency=low

  * Link libguile-gnome-corba against libORBit (LP: #832914).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 01 Sep 2011 16:16:04 +0100

guile-gnome-platform (2.16.1-6ubuntu1) oneiric; urgency=low

  * Merge with Debian; remaining changes:
    - Add -s -noreset to xvfb-run call in debian/rules.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 14 Aug 2011 13:16:21 +0200

guile-gnome-platform (2.16.1-6) unstable; urgency=low

  * Standards-Version 3.9.2, no changes.
  * Fix debian/rules wrt. cdbs deprecation warnings.
  * Tighten Build-Depends on g-wrap to ensure Bug#625187 is not
    encountered.
  * guile-gnome2-glib: Don't install public .la files (closes: #621172).

 -- Andreas Rottmann <rotty@debian.org>  Tue, 03 May 2011 01:00:31 +0200

guile-gnome-platform (2.16.1-5) unstable; urgency=low

  * New patch: fixes/snarf-newer-cpp (closes: #620264).
  * Switch package format to source format 3.0 (quilt):
    - Drop Build-Depends on quilt.
    - Removed quilt-related stuff from debian/rules.
  * Standards-Version 3.9.1:
    - Include build rules to empty dependency_libs in .la files.

 -- Andreas Rottmann <rotty@debian.org>  Fri, 01 Apr 2011 13:14:11 +0200

guile-gnome-platform (2.16.1-4ubuntu1) lucid; urgency=low

  * Merge from debian unstable(LP: #557838), remaining changes:
    - Add -s -noreset to xvfb-run call in debian/rules

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Wed, 07 Apr 2010 23:25:02 +0200

guile-gnome-platform (2.16.1-4) unstable; urgency=low

  * New patch: fixes/gtk-2.18-build (closes: #549752).
  * Added README.source, referring to tg2quilt HOWTO.

 -- Andreas Rottmann <rotty@debian.org>  Thu, 05 Nov 2009 16:28:43 +0100

guile-gnome-platform (2.16.1-3) unstable; urgency=low

  * Standards-Version 3.8.3:
    - Changed Section of source package to `lisp'.
  * Now using topgit with dpkg-buildpackage to manage 
    the package:
    - debian/rules: Add optional tg2quilt.mk include.
  * New patch: fixes/link-with-guile-cairo (closes: #522531).

 -- Andreas Rottmann <rotty@debian.org>  Mon, 17 Aug 2009 18:53:44 +0200

guile-gnome-platform (2.16.1-2ubuntu1) karmic; urgency=low

  [ Steven Susbauer ]
  * Merge from debian unstable (LP: #386354), remaining changes:
    - Add -s -noreset to xvfb-run call in debian/rules

 -- Steven Susbauer <steven@too1337.com>  Wed, 17 Jun 2009 04:57:27 -0600

guile-gnome-platform (2.16.1-2) unstable; urgency=low

  * debian/rules: Use patchsys-quilt.mk, Build-Depends 
    adjusted accordingly.
  * New patch: glib-test-stack-depth.patch.  
    - Increases the maximum stack depth for the glib test 
      suite (closes: #490312).
  * debian/rules: Enabled DEB_AUTO_UPDATE_{AUTOMAKE,ACLOCAL,AUTOCONF,LIBTOOL}, 
    as the added patch touches a Makefile.am.
  * Add automake1.10, libtool to Build-Depends for the same reason.
  * Standards-Version 3.8.1 (no changes).

 -- Andreas Rottmann <rotty@debian.org>  Sat, 06 Jun 2009 16:16:33 +0200

guile-gnome-platform (2.16.1-1) unstable; urgency=low

  * New upstream release.
  * Upstream bumped API, hence all package names changed from
    guile-gnome0-* to guile-gnome2-*.
  * Standards-Version 3.8.0 (no changes).
  * Remove unused guile-gnome2-cairo.install file.
  * Added ${misc:Depends} to all packages.
  * Do not build-depend on a -1 revision of the g-wrap packages.
  * Add a proper "Copyright YEARS AUTHORS" line to debian/copyright.
  
 -- Andreas Rottmann <rotty@debian.org>  Sun, 01 Mar 2009 22:51:48 +0100

guile-gnome-platform (2.15.95-2ubuntu1) intrepid; urgency=low

  * Rebuild for libltdl3 -> libltdl7 transistion.
  * Add -s -noreset to xfvb-run call in debian/rules.

 -- Steve Kowalik <stevenk@ubuntu.com>  Tue, 07 Oct 2008 22:14:05 +1100

guile-gnome-platform (2.15.95-2build3) intrepid; urgency=low

  * Rebuild against thread-enabled guile-1.8.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 06 Aug 2008 14:19:20 +0000

guile-gnome-platform (2.15.95-2build2) intrepid; urgency=low

  * No-change rebuild to get rid of the libffi4 dependency.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Wed, 02 Jul 2008 00:28:32 +0200

guile-gnome-platform (2.15.95-2build1) hardy; urgency=low

  * No-change upload to build against current g-wrap libraries
    (libgwrap-runtime0 is NBS).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 18 Apr 2008 15:45:32 +0200

guile-gnome-platform (2.15.95-2) unstable; urgency=low

  * Fix build-depends (added xauth and xfonts-base, both needed by
    xvfb-run).

 -- Andreas Rottmann <rotty@debian.org>  Wed, 05 Dec 2007 13:42:44 +0100

guile-gnome-platform (2.15.95-1) unstable; urgency=low

  * New upstream release (closes: #437293).
  * Run configure with --disable-Werror (closes: #366627).
  * Updated Build-Depends to include libgwrap-runtime-dev (closes: #436318).
  * Standards-Version 3.7.3 (no changes).
  * Don't run autotools during build.
  * Remove 01_dev-upstream-20050917.patch - no longer needed.
  * Build-Depend on xvfb and use that to run the testsuite.
  * Include .so symlink in guile-gnome0-glib (closes: #355369).
  * Include manpage for guile-gnome-0.
  * Add Homepage field in debian/control.
  * Added watch file.
  
 -- Andreas Rottmann <rotty@debian.org>  Tue, 04 Dec 2007 22:02:10 +0100

guile-gnome-platform (2.7.99-4) unstable; urgency=high

  * Revert auto-update of control, since it's forbidden by release policy,
    see http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=311724.
  * Also update libtool (closes: #328946).

 -- Andreas Rottmann <rotty@debian.org>  Sun, 18 Sep 2005 13:36:17 +0200

guile-gnome-platform (2.7.99-3) unstable; urgency=high

  * Rebuild against current g-wrap (to further the libffi transition,
    urgency set to high).
  * Pull in upstream changes as 01_dev-upstream-20050917.patch, replacing
    the old patch. This now contains a fix for the gtk-list-XXX crashes
    and the 64bit warnings (closes: #304936).
  * Standards-Version 3.6.2 (no changes).


