=== debian/control ===
Source: guile-gnome-platform
Section: lisp
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Andreas Rottmann <rotty@debian.org>
Standards-Version: 3.9.2
Homepage: http://www.gnu.org/software/guile-gnome/
Build-Depends: cdbs (>= 0.4.49), debhelper (>> 5),
 automake1.10, libtool, xvfb, xauth, xfonts-base, stx2any,
 guile-1.8-dev, guile-library (>= 0.1.6),
 g-wrap (>= 1.9.13-2), guile-g-wrap (>= 1.9.13-2),
 libgwrap-runtime-dev (>= 1.9.11), guile-cairo-dev (>= 1.4.0),
 libglib2.0-dev (>= 2.12.13), libgtk2.0-dev (>= 2.10.13), libgconf2-dev (>= 2.18.0),
 libglade2-dev (>= 1:2.6.2), libgnomevfs2-dev (>= 2.18.1),
 libgnome2-dev (>= 2.18.0), libgnomeui-dev (>= 2.18.1)

Package: guile-gnome2-glib
Architecture: any
Depends: guile-g-wrap (>= 1.9.9), ${shlibs:Depends}, ${misc:Depends}
Description: Guile bindings for GLib
 This package contains Guile modules that provide access to the GLib
 library, including its object system, GObject.

Package: guile-gnome2-gconf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Guile bindings for GConf
 This package contains Guile modules that provide access to the GConf
 library.

Package: guile-gnome2-gtk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Guile bindings for GTK+, libglade, Pango and ATK
 This package contains Guile modules that provide access to the GTK+
 widget set library and its companion libraries libglade, Pango and
 ATK.

Package: guile-gnome2-gnome
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Guile bindings for libgnome
 This package contains Guile modules that provide access to the
 libgnome library.

Package: guile-gnome2-gnome-ui
Architecture: any
Depends: guile-gnome2-gtk (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Guile bindings for libgnome
 This package contains Guile modules that provide access to the
 libgnomeui library.

Package: guile-gnome2-canvas
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Guile bindings for libgnomecanvas
 This package contains Guile modules that provide access to the
 libgnomecanvas library.

Package: guile-gnome2-vfs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Guile bindings for GnomeVFS
 This package contains Guile modules that provide access to
 the GnomeVFS library.

Package: guile-gnome2-dev
Section: libdevel
Architecture: any
Depends: g-wrap (>= 1.9.9), guile-gnome2-glib (= ${binary:Version}), ${misc:Depends}
Description: Guile GObject binding support library, development files
 This package contains the development files for the Guile GObject
 binding support library.
 .
 You only need to install this package for building new wrapsets based
 on the guile-gnome GObject bindings.
