## guile-gnome-platform 2.16.2

=== debian/changelog ===
guile-gnome-platform (2.16.2-2) unstable; urgency=medium

  [ Andreas Beckmann ]
  * QA upload.
  * Set maintainer to Debian QA Group.  (See: #743714)
  * Fix lintian warning build-depends-on-1-revision.

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * Sync changes from Ubuntu. (Closes: #761211)

 -- Andreas Beckmann <anbe@debian.org>  Sat, 18 Jul 2015 11:12:10 +0200

guile-gnome-platform (2.16.2-1.1ubuntu1) trusty; urgency=medium

  * Switch to guile-2.0-dev.
  * Backport build fix from upstream to use absolute paths and handle
    GUILE_LOAD_PATH being unset.
  * Handle the Automake parallel test harness.
  * Use dh-autoreconf to help apply these changes.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 25 Mar 2014 11:51:05 +0000

guile-gnome-platform (2.16.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules
    - use /usr/share/cdbs/1/class/autotools-vars.mk, instead of hardcoding
      autotools versions (Closes: #713193) 

 -- Hideki Yamane <henrich@debian.org>  Tue, 11 Feb 2014 17:59:09 +0900

guile-gnome-platform (2.16.2-1) unstable; urgency=low

  * New upstream version:
    - obsoletes patch fixes/gtk-2.18-build.
    - other patches rebased.
    - new patch to allow building against guile-1.8.
    - new patch to preserve meaning of --disable-Werror
      configure option.
    - needs g-wrap (>= 1.9.14); Build-Depends adjusted.
  * New patch to fix deprecated glib includes (closes: #665552).
  * debian/rules:
    - Use -a flag for xvfb-run to guard against potential
      build failures.
    - Bump automake and autoconf versions (1.11 and 2.69,
      respectively) to match new upstream. Build-Depends
      adjusted.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Drop tg2quilt in favor of gbp-pq, as this requires no special
    knowledge from collaborators.

 -- Andreas Rottmann <rotty@debian.org>  Sat, 02 Jun 2012 16:30:43 +0200

guile-gnome-platform (2.16.1-6.1) unstable; urgency=low

  * Non-maintainer upload.
  * Don't pass -GTK_DISABLE_DEPRECATED when using libgnomeui, as
    GtkCallbackMarshal is disabled with GTK 2.24. Closes: #634292.
  * Explicitly link with orbit, fixing the test suite.
  * Finish emptying dependency_libs from the .la files. Closes: #642695.

 -- Regis Boudin <regis@debian.org>  Tue, 04 Oct 2011 19:26:06 +0100
