=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: guile-gnome-platform
 Section: lisp
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Andreas Rottmann <rotty@debian.org>
-Standards-Version: 3.9.2
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Standards-Version: 3.9.3
 Homepage: http://www.gnu.org/software/guile-gnome/
-Build-Depends: cdbs (>= 0.4.49), debhelper (>> 5),
- automake1.10, libtool, xvfb, xauth, xfonts-base, stx2any,
- guile-1.8-dev, guile-library (>= 0.1.6),
- g-wrap (>= 1.9.13-2), guile-g-wrap (>= 1.9.13-2),
+Build-Depends: cdbs (>= 0.4.49), debhelper (>> 7),
+ dh-autoreconf, xvfb, xauth, xfonts-base, stx2any,
+ guile-2.0-dev, guile-library (>= 0.1.6),
+ g-wrap (>= 1.9.14), guile-g-wrap (>= 1.9.14),
  libgwrap-runtime-dev (>= 1.9.11), guile-cairo-dev (>= 1.4.0),
  libglib2.0-dev (>= 2.12.13), libgtk2.0-dev (>= 2.10.13), libgconf2-dev (>= 2.18.0),
  libglade2-dev (>= 1:2.6.2), libgnomevfs2-dev (>= 2.18.1),
