=== debian/rules ===
--- 
+++ 
@@ -2,21 +2,16 @@
 
 #export DH_VERBOSE=1
 
-DEB_AUTO_UPDATE_AUTOCONF = 2.63
-DEB_AUTO_UPDATE_ACLOCAL = 1.10
-DEB_AUTO_UPDATE_AUTOMAKE = 1.10
-DEB_AUTO_UPDATE_LIBTOOL = pre
-
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
+include /usr/share/cdbs/1/class/autotools-vars.mk
+include /usr/share/cdbs/1/rules/autoreconf.mk
 
--include /usr/share/topgit/tg2quilt.mk
-
-DEB_CONFIGURE_EXTRA_FLAGS := --disable-Werror
+DEB_CONFIGURE_EXTRA_FLAGS := --disable-Werror GUILE=guile-2.0
 DEB_DH_INSTALL_ARGS := --sourcedir=$(DEB_DESTDIR)
 
 DEB_MAKE_CHECK_TARGET = check
-DEB_MAKE_INVOKE = $(DEB_MAKE_ENVVARS) xvfb-run -s -noreset $(MAKE)
+DEB_MAKE_INVOKE = $(DEB_MAKE_ENVVARS) xvfb-run -a $(MAKE)
 
 # Make sure guile-gnome2-glib is built first
 $(addprefix binary/guile-gnome2-,gtk gconf gnome gnome-ui vfs):: binary/guile-gnome2-glib
@@ -26,7 +21,7 @@
 
 # Empty dependency_libs in .la files, courtesy of gnome-pkg-tools
 $(patsubst %,binary-install/%,$(DEB_PACKAGES)) :: binary-install/%:
-	for file in $(wildcard debian/$(cdbs_curpkg)/usr/lib/*.la); do \
+	for file in $(wildcard debian/$(cdbs_curpkg)/usr/lib/*/*.la); do \
 		sed -i "/dependency_libs/ s/'.*'/''/" $$file ; \
 	done
