## guile-gnome-platform 2.16.4

=== debian/changelog ===
guile-gnome-platform (2.16.4-5) unstable; urgency=medium

  * QA upload.
  * Drop unused guile-gnome2-canvas and guile-gnome2-gconf packages
    since they depend on unmaintained libraries

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 29 Dec 2017 15:01:11 -0500

guile-gnome-platform (2.16.4-4) unstable; urgency=low

  * QA upload.
  * Add libgnomecanvas2-dev to the build dependencies,
    it was previously pulled in by libgnomeui-dev.
  * Add signature to watch file.

 -- Adrian Bunk <bunk@debian.org>  Sun, 16 Jul 2017 14:31:17 +0300

guile-gnome-platform (2.16.4-3) unstable; urgency=low

  * QA upload.
  * Don't run tests for non-built packages, thanks to David Pirotte
    for reporting and suggesting a fix.

 -- Adrian Bunk <bunk@debian.org>  Sun, 16 Jul 2017 13:20:16 +0300

guile-gnome-platform (2.16.4-2) unstable; urgency=low

  * QA upload.
  * Remove the guile-gnome2-gnome, guile-gnome2-gnome-ui and
    guile-gnome2-vfs packages, the libraries will be removed
    in buster. (Closes: #868423)

 -- Adrian Bunk <bunk@debian.org>  Sat, 15 Jul 2017 22:00:39 +0300

guile-gnome-platform (2.16.4-1) unstable; urgency=medium

  * QA upload.
  * Imported Upstream version 2.16.4. Closes: #830406
    - Remove no longer needed patches:
      - 0001-Bug-592486-Increase-stack-size-for-GLib-tests
      - 0004-Allow-configuring-guile-and-guile-snarf-executables
      - automake-parallel-tests (results in FTBFS now)
    - Remove patches applied upstream:
      - 0006-Fix-deprecated-includes-of-glib-sub-headers
      - build-absolute-paths, applied upstream.
    - Refresh patch automake-parallel-tests

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 01 Jan 2017 19:31:28 +0100
