=== debian/control ===
Source: guile-gnome-platform
Section: lisp
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 3.9.3
Homepage: https://www.gnu.org/software/guile-gnome/
Build-Depends: cdbs (>= 0.4.49), debhelper (>> 7),
 dh-autoreconf, xvfb, xauth, xfonts-base, stx2any,
 guile-2.0-dev, guile-library (>= 0.1.6),
 g-wrap (>= 1.9.14), guile-g-wrap (>= 1.9.14),
 libgwrap-runtime-dev (>= 1.9.11), guile-cairo-dev (>= 1.4.0),
 libglib2.0-dev (>= 2.12.13), libgtk2.0-dev (>= 2.10.13),
 libglade2-dev (>= 1:2.6.2),
Build-Conflicts: libgnomevfs2-dev

Package: guile-gnome2-glib
Architecture: any
Depends: guile-g-wrap (>= 1.9.9), ${shlibs:Depends}, ${misc:Depends}
Description: Guile bindings for GLib
 This package contains Guile modules that provide access to the GLib
 library, including its object system, GObject.

Package: guile-gnome2-gtk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Guile bindings for GTK+, libglade, Pango and ATK
 This package contains Guile modules that provide access to the GTK+
 widget set library and its companion libraries libglade, Pango and
 ATK.

Package: guile-gnome2-dev
Section: libdevel
Architecture: any
Depends: g-wrap (>= 1.9.9), guile-gnome2-glib (= ${binary:Version}), ${misc:Depends}
Description: Guile GObject binding support library, development files
 This package contains the development files for the Guile GObject
 binding support library.
 .
 You only need to install this package for building new wrapsets based
 on the guile-gnome GObject bindings.
