## guile-gnome-platform 2.16.5

=== debian/changelog ===
guile-gnome-platform (2.16.5-2) unstable; urgency=medium

  * Fixed hardening.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Mon, 17 Dec 2018 11:04:03 +0200

guile-gnome-platform (2.16.5-1) unstable; urgency=medium

  * Upgraded to upstream version 2.16.5.
  * Built for Guile 2.2.
  * Added fields Vcs-Git and Vcs-Browser into debian/control.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sun, 16 Dec 2018 10:04:14 +0200

guile-gnome-platform (2.16.4-6) unstable; urgency=medium

  * New maintainer (Closes: #743714)

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Tue, 20 Nov 2018 16:04:01 +0200
