=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,17 @@
 #!/usr/bin/make -f
 
-#export DH_VERBOSE=1
+export DH_VERBOSE=1
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
 include /usr/share/cdbs/1/class/autotools-vars.mk
 include /usr/share/cdbs/1/rules/autoreconf.mk
 
-DEB_CONFIGURE_EXTRA_FLAGS := --disable-Werror GUILE=guile-2.0
+multiarch = $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+
+DEB_CONFIGURE_EXTRA_FLAGS := --disable-Werror GUILE=guile-2.2 \
+  --libdir="\$${prefix}/lib/$(multiarch)"
 DEB_DH_INSTALL_ARGS := --sourcedir=$(DEB_DESTDIR)
 
 DEB_MAKE_CHECK_TARGET = check
@@ -21,7 +25,7 @@
 
 # Empty dependency_libs in .la files, courtesy of gnome-pkg-tools
 $(patsubst %,binary-install/%,$(DEB_PACKAGES)) :: binary-install/%:
-	for file in $(wildcard debian/$(cdbs_curpkg)/usr/lib/*/*.la); do \
+	for file in $(wildcard debian/$(cdbs_curpkg)/usr/lib/*/*/*.la); do \
 		sed -i "/dependency_libs/ s/'.*'/''/" $$file ; \
 	done
