=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ https://ftp.gnu.org/pub/gnu/guile-gnome/guile-gnome-platform/guile-gnome-platform-(.*)\.tar\.gz
